section#controls{
	grid-area:controls;
	display:flex;
	align-items:flex-end;
	justify-content:flex-end;	
	margin-top:-30px;
}
section.controlsDesktop{
	float:right;
	margin:-60px 30px 0px 0px;	
	text-align:center;	
}
section.controlsDesktop ul{
	padding:0;
	margin:0;
	list-style:none;
	display:inline-block;
	width:100%;
	padding:15px 0px 0px 0px;
	border:3px solid #d7bc31;
	border-radius:25px;	
}
section.controlsDesktop ul li{
	height:40px;
}
section.controlsDesktop ul li a{
	text-decoration:none;
	font-size:18px;
	padding:10px;
	color:#d7bc31;
	font-weight:bold;
	cursor:pointer;
}
section.controlsDesktop ul li a:hover{
	color:#F7F7F2;
}
section.controlsMobile{
	display:none;
	margin-top:-60px;	
	text-align:center;	
}
section.controlsMobile ul{
	padding:0;
	margin:0;
	list-style:none;
	display:inline-block;
	width:100%;
	padding:10px 0px 0px 0px;
	border:3px solid #d7bc31;
	border-radius:20px;	
}
section.controlsMobile ul li{
	height:30px;
}
section.controlsMobile ul li a{
	text-decoration:none;
	font-size:15px;
	padding:10px;
	color:#d7bc31;
	font-weight:bold;
	cursor:pointer;
}
section.controlsMobile ul li a:hover{
	color:#F7F7F2;
}